=== debian/control ===
Source: libconfig-apacheformat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-methodmaker-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-apacheformat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-apacheformat-perl.git
Homepage: https://metacpan.org/release/Config-ApacheFormat
Testsuite: autopkgtest-pkg-perl

Package: libconfig-apacheformat-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-methodmaker-perl
Description: Perl module to parse Apache format config files
 Config::ApacheFormat is designed to parse a configuration file in the same
 syntax used by the Apache web server (see http://httpd.apache.org for
 details).  This allows you to build applications which can be easily
 managed by experienced Apache admins.  Also, by using this module,
 you'll benefit from the support for nested blocks with built-in
 parameter inheritance.  This can greatly reduce the amount or repeated
 information in your configuration files.
