=== debian/watch ===
version=4
https://metacpan.org/release/Config-ApacheFormat   .*/Config-ApacheFormat-v?@ANY_VERSION@@ARCHIVE_EXT@$
